## cool-retro-term 1.0.2

=== debian/changelog ===
cool-retro-term (1.0.2-1~mx17+2) mx; urgency=medium

  * Add qml-module-qt-labs-folderlistmodel and
    qml-module-qt-labs-settings to dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Dec 2017 11:48:10 -0800

cool-retro-term (1.0.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 18 Dec 2017 14:05:33 -0800

cool-retro-term (1.0.2) trusty; urgency=medium

  * Add additional Recommends packages to support Ubuntu MATE

 -- Tom <falken@wopr.house>  Tue, 11 Jul 2017 20:35:28 +0100

cool-retro-term (1.0.1) trusty; urgency=medium

  * update from upstream
  * attempt to support 16.04

 -- Tom <falken@wopr.house>  Sat, 18 Mar 2017 13:05:10 +0000

cool-retro-term (1.0) trusty; urgency=medium

  * Upstream 1.0 release
  * Improved font upscaling with much better performance
  * Huge improvements in quality and speed of burn-in effect (especially at low FPSs)
  * Optimise performance of bloom effect
  * New fonts
  * [Linux] Fix bad behaviours in colour dialog
  * Many other small fixes/improvements

 -- Tom Chiverton <falken@wopr.house>  Sun, 08 Mar 2015 15:15:54 +0000

cool-retro-term (0.98) trusty; urgency=medium

  * new upstream release that allows lower zoom levels

 -- Tom Chiverton <falken@wopr.house>  Tue, 20 Jan 2015 21:52:03 +0000

cool-retro-term (0.97-2~trusty1ubuntu6) trusty; urgency=medium

  * build changes

 -- Tom Chiverton <falken@wopr.house>  Wed, 14 Jan 2015 20:03:47 +0000

cool-retro-term (0.97-2~trusty1ubuntu5) trusty; urgency=medium

  * new upstream release

 -- Tom Chiverton <falken@wopr.house>  Wed, 14 Jan 2015 19:22:28 +0000

cool-retro-term (0.9-2~trusty1ubuntu4) trusty; urgency=medium

  * bundle icon for menu

 -- Tom Chiverton <falken@wopr.house>  Sun, 11 Jan 2015 16:55:50 +0000

cool-retro-term (0.9-2~trusty1ubuntu3) trusty; urgency=medium

  [ Tom Chiverton ]
  * Build changes

  [ Tom ]
  * 

 -- Tom Chiverton <falken@wopr.house>  Sat, 10 Jan 2015 11:58:51 +0000

cool-retro-term (0.9-2~trusty1ubuntu2) trusty; urgency=medium

  * build changes

 -- Tom Chiverton <falken@wopr.house>  Fri, 09 Jan 2015 22:51:55 +0000

cool-retro-term (0.9-2~trusty1ubuntu1) trusty; urgency=medium

  [ Tom Chiverton ]
  * build

 -- Tom Chiverton <falken@wopr.house>  Fri, 09 Jan 2015 22:28:38 +0000

cool-retro-term (0.9-2~trusty1) trusty; urgency=medium

  [ Jeka Der ]
  * Adding missing dependencies

  [ Jörn Schönyan ]
  * make PPA from upstream release

 -- Jeka Der <jekader@gmail.com>  Sun, 12 Oct 2014 18:00:00 +0200

cool-retro-term (0.9-1) trusty; urgency=medium

  * Initial release.

 -- Jeka Der <jekader@gmail.com>  Fri, 10 Oct 2014 19:58:29 +0200
