=== debian/control ===
Source: cool-retro-term
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jeka Der <jekader@gmail.com>
Section: misc
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
               qtbase5-dev,
               qt5-default,
               qmlscene,
               qt5-qmake,
               qtdeclarative5-dev,
               qml-module-qtquick-controls,
               qml-module-qtgraphicaleffects,
               qml-module-qtquick-dialogs,
               qml-module-qtquick-localstorage,
               qml-module-qtquick-window2

Package: cool-retro-term
Architecture: any
Replaces: cool-old-term
Depends: ${shlibs:Depends}, ${misc:Depends}, 
         qmlscene, 
         qml-module-qtquick-controls | qtdeclarative5-controls-plugin, 
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-dialogs, 
         qml-module-qtquick-localstorage,
         qml-module-qtquick-window2,
         qml-module-qt-labs-settings,
         qml-module-qt-labs-folderlistmodel
Description: terminal emulator which mimics old screens
 cool-retro-term is a terminal emulator which mimics the look and feel
 of the old cathode tube screens. It has been designed to be eye-candy,
 customizable, and reasonably lightweight.
