## cool-retro-term 1.1.1

=== debian/changelog ===
cool-retro-term (1.1.1-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Trim a lot of cruft out of rules file.
  * Run wrap-and-sort on control file.
  * Drop to debhelper compat 10 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 13 Feb 2020 17:41:42 -0800

cool-retro-term (1.1.1-2) unstable; urgency=medium

  * Source only upload for testing migration.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 27 Jan 2020 09:14:37 +0100

cool-retro-term (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #758238, #785370)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 14 Jan 2020 08:37:02 +0100
