=== debian/control ===
Source: cool-retro-term
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Uploaders: Axel Beckert <abe@debian.org>
Standards-Version: 4.4.1
Build-Depends: debhelper (>= 10),
               qml-module-qtgraphicaleffects,
               qml-module-qtquick-controls,
               qml-module-qtquick-dialogs,
               qml-module-qtquick-localstorage,
               qml-module-qtquick-window2,
               qmlscene,
               qt5-qmake,
               qtchooser,
               qtdeclarative5-dev

Package: cool-retro-term
Architecture: any
Depends: fonts-3270,
         fonts-inconsolata,
         qml-module-qmltermwidget,
         qml-module-qt-labs-folderlistmodel,
         qml-module-qt-labs-settings,
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-localstorage,
         qml-module-qtquick-window2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: terminal emulator which mimics old screens
 This is a terminal emulator which mimics the look and feel
 of the old cathode tube screens. It has been designed to be eye-candy,
 customizable, and reasonably lightweight.

Package: qml-module-qmltermwidget
Architecture: any
Depends: qml-module-qt-labs-folderlistmodel,
         qml-module-qt-labs-settings,
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-localstorage,
         qml-module-qtquick-window2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: QML port of qtermwidget
 This project is a QML port of qtermwidget. It is written to be as close
 as possible to the upstream project in order to make cooperation possible.

Package: fonts-hermit
Architecture: any
Multi-Arch: foreign
Section: fonts
Depends: ${misc:Depends}
Description: Monospace Hermit Font for programming
 This is a monospace font designed to be clear, pragmatic and very readable.
 Its creation has been focused on programming. Every glyph was carefully
 planned and calculated, according to defined principles and rules. For this
 reason, Hermit is coherent and regular.

Package: fonts-terminus
Architecture: any
Multi-Arch: foreign
Section: fonts
Depends: ${misc:Depends}
Description: Terminus monospace font
 This is a fixed-width vector font called Terminus. It is suitable for
 terminals, editors, etc. If you have to work for extended time in front of
 monitor (i.e. over eight hours), you may find that using this font reduces
 your eyes-fatigue.

Package: fonts-proggy
Architecture: any
Multi-Arch: foreign
Section: fonts
Depends: ${misc:Depends}
Description: Monospaced bitmap programming font
 These are a set of fixed-width screen fonts that are designed for code
 listings. This is only the tiny version of the font collection.
