## cool-retro-term 1.1.1+git20200723

=== debian/changelog ===
cool-retro-term (1.1.1+git20200723-2.1) unstable; urgency=medium

  * Remove x-terminal-emulator alternative on package removal.
    (Closes: #983889)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 18 May 2021 18:50:41 +0200

cool-retro-term (1.1.1+git20200723-2) unstable; urgency=medium

  * d/rules: disable parallel building. (Closes: #973080)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 12 Nov 2020 13:35:29 +0100

cool-retro-term (1.1.1+git20200723-1) unstable; urgency=medium

  * New upstream version. (Closes: #957100)
  * Bump standards version to 4.5.0.
  * d/control:
    - Add Vcs fields.
    - Add Provides: x-terminal-emulator.
    - Add to Depends: fonts-pc.
    - Add Rules-Requires-Root field.
  * Bump debhelper version to 13, drop d/compat.
  * d/upstream/metadata: added.
  * d/copyright: Updated copyright year.
  * d/rules: override dh_missing borks on desktop file.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 23 Jul 2020 17:21:57 +0200
