=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%$1.tar.gz%" \
   https://github.com/Swordfish90/cool-retro-term/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
