## cool-retro-term 1.2.0+ds

=== debian/changelog ===
cool-retro-term (1.2.0+ds-5) unstable; urgency=medium

  * d/watch: add file mangle. (Closes: #991986)
  * d/control: add depends: qml-module-qtquick-controls2.
    (Closes: LP: #1966553)

 -- Gürkan Myczko <tar@debian.org>  Thu, 31 Mar 2022 17:04:54 +0200

cool-retro-term (1.2.0+ds-4) unstable; urgency=medium

  * d/control: add Depends: qml-module-qt-labs-platform.

 -- Gürkan Myczko <tar@debian.org>  Tue, 22 Feb 2022 13:06:24 +0100

cool-retro-term (1.2.0+ds-3) unstable; urgency=medium

  * d/control: update Vcs fields.
  * Upload to unstable.
  * d/patches: dropped.

 -- Gürkan Myczko <tar@debian.org>  Fri, 04 Feb 2022 12:42:11 +0100

cool-retro-term (1.2.0+ds-2) experimental; urgency=medium

  * Add missing build-depends: qtquickcontrols2-5-dev, and
    the substituted fonts.
  * Drop Axel Beckert <abe@debian.org> from Uploaders as requested.

 -- Gürkan Myczko <tar@debian.org>  Tue, 01 Feb 2022 15:17:14 +0100

cool-retro-term (1.2.0+ds-1) experimental; urgency=medium

  * New upstream version. (Closes: #991988)
  * d/copyright:
    - add missing qmltermwidget part (Closes: #991985)
    - update years.
  * Update maintainer address.
  * Bump standards version to 4.6.0.

 -- Gürkan Myczko <tar@debian.org>  Tue, 01 Feb 2022 14:25:42 +0100
