=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: cool-retro-term
 Section: x11
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Uploaders: Axel Beckert <abe@debian.org>
-Standards-Version: 4.5.0
+Maintainer: Gürkan Myczko <tar@debian.org>
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), qmlscene,
  qt5-qmake, qtdeclarative5-dev, qml-module-qtquick-controls,
  qml-module-qtgraphicaleffects, qml-module-qtquick-dialogs,
  qml-module-qtquick-localstorage, qml-module-qtquick-window2,
- qtchooser
-Vcs-Browser: https://salsa.debian.org/myczko-guest/cool-retro-term
-Vcs-Git: https://salsa.debian.org/myczko-guest/cool-retro-term.git
+ qtchooser, qtquickcontrols2-5-dev,
+ fonts-inconsolata, fonts-3270, qml-module-qmltermwidget, fonts-agave,
+ fonts-sixtyfour, fonts-pc, fonts-pc-extra, fonts-amiga, fonts-atarismall
+Vcs-Browser: https://salsa.debian.org/tar/cool-retro-term
+Vcs-Git: https://salsa.debian.org/tar/cool-retro-term.git
 Homepage: https://github.com/Swordfish90/cool-retro-term
 
 Package: cool-retro-term
@@ -21,7 +22,9 @@
  qml-module-qtquick-dialogs, qml-module-qtquick-localstorage,
  qml-module-qtquick-window2, ${shlibs:Depends}, ${misc:Depends},
  qml-module-qt-labs-settings, qml-module-qt-labs-folderlistmodel,
- fonts-inconsolata, fonts-3270, qml-module-qmltermwidget
+ fonts-inconsolata, fonts-3270, qml-module-qmltermwidget, fonts-agave,
+ fonts-sixtyfour, fonts-pc, fonts-pc-extra, fonts-amiga, fonts-atarismall,
+ qml-module-qt-labs-platform, qml-module-qtquick-controls2
 Description: terminal emulator which mimics old screens
  This is a terminal emulator which mimics the look and feel
  of the old cathode tube screens. It has been designed to be eye-candy,
