## cool-retro-term 1.2.0+ds2

=== debian/changelog ===
cool-retro-term (1.2.0+ds2-4) unstable; urgency=medium

  * Change architecture for fonts to all. (Closes: #1078088)

 -- Alex Myczko <tar@debian.org>  Sun, 18 Aug 2024 13:28:21 +0000

cool-retro-term (1.2.0+ds2-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Thu, 18 Jul 2024 21:26:58 +0000

cool-retro-term (1.2.0+ds2-2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use otf file (instead of ttf) from newer versions of fonts-atarismall.
    (Closes: #1042347). Thanks Reiner Herrmann.

 -- Gürkan Myczko <tar@debian.org>  Tue, 09 Jan 2024 09:44:03 +0100

cool-retro-term (1.2.0+ds2-1) unstable; urgency=medium

  * d/control:
    - drop binary pkg qml-module-qmltermwidget. (Closes: #1022953)
    - update dependencies to qml-module-termwidget.
  * d/qml-module-qmltermwidget.install: removed.
  * Bump standards version to 4.6.1.
  * d/copyright: drop qmltermwidget parts.

 -- Gürkan Myczko <tar@debian.org>  Mon, 14 Nov 2022 09:27:48 +0100

cool-retro-term (1.2.0+ds-7) unstable; urgency=medium

  * Really apply the patch.

 -- Gürkan Myczko <tar@debian.org>  Sun, 21 Aug 2022 11:51:22 +0200

cool-retro-term (1.2.0+ds-6) unstable; urgency=medium

  * Apply patch to fix FTBFS. Thanks Reiner Herrmann. (Closes: #1015126)

 -- Gürkan Myczko <tar@debian.org>  Sat, 20 Aug 2022 16:21:47 +0200
